@echo off
echo SetupComplete

call GetDVDROMPath.bat 1
call WinVars.bat

start /w bcdedit /timeout 3
start /w robocopy0 "%DVDROM%\I386\$OEM$\$$"\ "%SYSTEMROOT%"\
start /w robocopy0 "%DVDROM%\I386\$OEM$\$1"\ "%SYSTEMDRIVE%"\
start /w robocopy0 "%DVDROM%\I386\$OEM$\$DOC"\ "%USERPROFILE%\.."\
start /w robocopy0 "%DVDROM%\I386\$OEM$\$PROGS"\ "%PROGRAMFILES%"\

exit
